@charset "utf-8";

body { color: #673b1c;}
#hd .menu { background: #fff;}
#hd .menu ul.brand li.top:after { border-right: solid 15px #fff;}
.menu-trig div span { background: #42220f;}
.menu-cart a svg { fill: #42220f;}

.bogo-language-switcher .ja { display: none !important;}


@keyframes showdown {
	0% { width: 150%; height: 50%; transform: translate(-50%,-150%);}
	100% { width: 100%; height: 180%; transform: translate(-50%,0%);}
}
#loading { position: fixed; width: 100%; height: 100vh; left: 0; top: 0; background: #fff; z-index: 10; transition: 0.6s linear;}
#loading .inner { position: relative; width: 100%; height: 100%;}
#loading .inner:after { content: ''; display: block; width: 150%; height: 50%; background: url('/img/milky/loading.png') no-repeat 50% 100% / 100% 100%;
 position: absolute; left: 50%; top: 0; z-index: 2; transform: translate(-50%,-150%);
}
#loading .logo { position: absolute; left: 0%; top: 50%; transform: translateY(-60%); width: 100%; text-align: center; z-index: 1;}
#loading .logo img { width: 60%; max-width: 350px;}
#loading.show .inner:after { animation: 2.0s showdown linear forwards;}
#loading.fadeOut { opacity: 0;}
@media (max-width: 641px) {
	#loading .inner:after { background: url('/img/milky/loading-sp.png') no-repeat 50% 100% / 100% 100%;}
}
@media (max-width: 481px) {
}


.btn { width: 60%; max-width: 350px; margin: 0 auto;}
.btn a { position: relative; display: block; background: #ed6922; padding: 2px; border-radius: 50px; color: #fff; font-size: 24px; text-decoration: none; text-align: center;}
.btn a:after { content: ''; display: block; width: 15px; height: 15px; border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 40px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
.btn a span { position: relative; display: block; padding: 20px 0; border: solid 2px #fff; border-radius: 50px; line-height: 1;}
.btn a:hover { opacity: 0.8;}
@media (max-width: 481px) {
	.btn a { font-size: 14px;}
	.btn a:after { width: 12px; height: 12px; right: 25px;}
	.btn a span { padding: 12px 0; border-width: 1px;}
}
.note { width: 92%; max-width: 1000px; margin: 0 auto;}
.note ul { width: 100%;}
.note ul li { color: #9c7753; font-size: 10px; line-height: 1.4;}
.note ul li em { font-style: normal; text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 2px;}

.spacer { height: 800px; background: url('/img/milky/top/bg/1.jpg') no-repeat 50% 50% / 1280px auto;}
@media (max-width: 801px) {
	.spacer { height: 600px; background: url('/img/milky/top/bg/1-sp.jpg') no-repeat 50% 50% / cover;}
}
@media (max-width: 481px) {
	.spacer { height: 320px;}
}



@keyframes moving{
	 0% { transform: translate(-50%,-50%) scaleX(1.0); }
	 8% { transform: translate(-50%,-50%) scaleX(1.06); }
	12% { transform: translate(-50%,-50%) scaleX(1.0); }
	15% { transform: translate(-50%,-50%) scaleX(1.06); }
	18% { transform: translate(-50%,-50%) scaleX(1.0); }
	20% { transform: translate(-50%,-50%) scaleX(1.06); }
	22% { transform: translate(-50%,-50%) scaleX(1.0); }
	25% { transform: translate(-50%,-50%) scaleX(1.06); }
	28% { transform: translate(-50%,-50%) scaleX(1.0); }
	100%{ transform: translate(-50%,-50%) scaleX(1.0); }
}
#kv .inner-kv { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding-bottom: 30px; overflow: hidden;
 background: url('/img/milky/top/bg/kv.jpg') no-repeat 50% 100% / cover;
}
#kv .kv-top { position: relative; padding: 30px 0 40px;}
#kv .kv-top:after { content: ''; display: block; width: 150%; position: absolute; left: 50%; top: 0; height: 60%; z-index: 1;
 background: url('/img/milky/top/hd.png') no-repeat 50% 0% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#kv .kv-top h1 { position: relative; text-align: center; z-index: 2; transition: 0.4s linear 0.4s; opacity: 0;}
#kv .kv-top h1 img { width: 26%; max-width: 172px;}

#kv .ctn { width: 96%; max-width: 1048px; margin: 0 auto 30px; padding-top: 180px;}
#kv .ctn .ctn-inner { position: relative; width: 50%; padding-top: 180px;}
#kv .ctn .ctn-inner:after { content: ''; display: block; width: 120px; height: 175px;
 background: url('/img/awards/badge-no1-202412.png') no-repeat 50% 50% / 100% auto;
 position: absolute; left: 0; top: 0;
}
#kv .ctn h2 { margin-bottom: 12px;}
#kv .ctn h2 img { width: 100%;}
#kv .ctn .news {}
#kv .ctn .news ul li { display: none;}
#kv .ctn .news ul li:first-child { display: block;}
#kv .ctn .news a { position: relative; display: block; width: 100%; padding: 32px 0 32px 45px;
 color: #e87200; text-decoration: none;
}
#kv .ctn .news a:after { content: ''; display: block; width: 100%; height: 100%;
 background: url('/img/milky/top/bg/news.png') no-repeat 50% 50% / 100% 100%;
 position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1;
 animation: moving 4.0s linear infinite;
}
#kv .ctn .news a dl { position: relative; display: table; width: 100%; z-index: 2;}
#kv .ctn .news a dl dt,
#kv .ctn .news a dl dd { display: table-cell; vertical-align: middle;}
#kv .ctn .news a dl dt { width: 100px; }
#kv .ctn .news a dl dd { width: auto; padding-left: 15px; font-size: 14px;}
#kv .ctn .news a dl dt img { width: 100%;}
#kv .ctn .news a dl dd span { display: block;}
#kv .ctn .news a dl dd span.tit { font-size: 15px;}
#kv .ctn .news a:hover { opacity: 0.8;}
#kv .note ul { max-width: 560px; margin: 0 0 0 auto;}
#kv .note ul li { color: #fff; text-shadow: 0 0 6px #d46000;}
#kv .note ul li span { display: block;}
#kv .bg { display: none;}
#kv .bg img { width: 100%;}
#kv.show .kv-top:after { width: 100%; height: 100%;}
#kv.show .kv-top h1 { opacity: 1;}
@media (max-width: 1001px) {
	#kv .ctn .ctn-inner { width: 55%;}
	#kv .ctn .news a { padding: 24px 0 30px 40px;}
}
@media (max-width: 801px) {
	#kv .ctn .news a dl dt { width: 80px;}
	#kv .ctn .news a dl dd { font-size: 12px;}
	#kv .ctn .news a dl dd span.tit { font-size: 14px;}
}
@media (max-width: 641px) {
	#kv .inner-kv { background: none; padding: 0;}
	#kv .kv-top { position: absolute; left: 0; top: 0; width: 100%;}
	#kv .ctn { position: absolute; width: 100%; padding-top: 78vw;}
	#kv .ctn .ctn-inner { width: 90%; margin: 0 auto;}
	#kv .note { position: absolute; left: 0; bottom: 0; width: 100%;}
	#kv .note ul { max-width: 100%; padding: 15px 20px;}
	#kv .note ul li { color: #9c7753; text-shadow: none;}
	#kv .note ul li span { display: inline; padding-left: 8px;}
	#kv .bg { display: block;}
}
@media (max-width: 481px) {
	#kv .kv-top { padding: 18px 0 26px;}
	#kv .kv-top:after { background: url('/img/milky/top/hd-sp.png') no-repeat 50% 100% / 100% auto;}
	#kv .ctn { padding-top: 70vw;}
	#kv .ctn .ctn-inner { padding-top: 100px;}
	#kv .ctn .ctn-inner:after { content: ''; display: block; width: 60px; height: 100px;}
	#kv .ctn h2 { margin-bottom: 6px;}
	#kv .ctn .news a { padding: 24px 0 20px 25px;}
	#kv .ctn .news a dl dd { font-size: 10px;}
	#kv .ctn .news a dl dd span.tit { font-size: 12px;}
	#kv .note ul {padding: 8px 15px;}
}


#award { width: 100%; max-width: 1280px; margin: 0 auto; background: #fff; border-bottom: solid 2px #fff;}
#award .award-tit { position: relative; padding: 15px 0; background: #f6aa22; cursor: pointer;}
#award .award-tit:after { content: ''; display: block; width: 15px; height: 15px; margin-left: 320px;
 border-bottom: solid 4px #621a14; border-right: solid 4px #621a14;
 position: absolute; left: 50%; top: 50%; transform: translateY(-70%) rotate(45deg); transition: 0.4s linear;
}
#award .award-tit.open:after { transform: translateY(-30%) rotate(-135deg);}
#award .award-tit h2 { padding: 16px 0;
 color: #621a14; font-size: 32px; font-weight: 600; letter-spacing: 0.12rem; line-height: 1; text-align: center;
}
#award .award-tit h2:before,
#award .award-tit h2:after { content: ''; display: inline-block; width: 50px; height: 40px; vertical-align: middle;
 background: url('/img/creamy/top/icn-award.png') no-repeat 50% 50% / 100% auto;
}
#award .award-tit h2 span { display: inline-block; margin: 0 20px; vertical-align: middle;}
#award .ctn { display: none;}
@media (max-width: 801px) {
	#award .award-tit:after { margin: 0px; left: auto; right: 5%;}
}
@media (max-width: 641px) {
}
@media (max-width: 481px) {
	#award { border-width: 1px;}
	#award .award-tit { padding: 4px 0;}
	#award .award-tit:after { width: 15px; height: 15px; border-width: 2px;}
	#award .award-tit h2 { padding: 8px 0; font-size: 20px; letter-spacing: 0rem;}
	#award .award-tit h2:before,
	#award .award-tit h2:after { width: 30px; height: 24px;}
	#award .award-tit h2 span { margin: 0 12px;}
}


#message .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto;}
#message .msg-ttl { position: relative; padding: 15px 0; background: #f6aa22; cursor: pointer;}
#message .msg-ttl h2 { color: #621a14; font-size: 32px; line-height: 1.25; text-align: center;}
#message .msg-ttl:after { content: ''; display: block; width: 15px; height: 15px; margin-left: 320px;
 border-bottom: solid 4px #621a14; border-right: solid 4px #621a14;
 position: absolute; left: 50%; top: 50%; transform: translateY(-70%) rotate(45deg); transition: 0.4s linear;
}
#message .msg-ttl.open:after { transform: translateY(-30%) rotate(-135deg);}

#message .ctn { display: none; width: 100%; background: url('../../img/deep/top/bg/concept.png') no-repeat 50% 0% / 1720px auto;}
#message .ctn .inner { width: 94%; margin: 0 auto; padding: 40px 0 80px;}
#message .ctn h3 { opacity: 0; transition: 0.4s ease; text-align: center;}
#message .ctn h3 img { position: relative; width: 78%; max-width: 440px;}
#message .ctn ul { padding-top: 20px; text-align: center; opacity: 0; transition: 0.4s ease 0.2s;}
#message .ctn ul li { padding: 20px 0;}
#message .ctn ul li img { width: auto; height: 100px;}
#message.show .ctn h3,
#message.show .ctn ul { opacity: 1;}
@media (max-width: 801px) {
	#message .msg-ttl:after { margin: 0px; left: auto; right: 5%;}
	#message .ctn .inner { padding: 40px 0 80px;}
	#message .ctn ul li img { height: 72px;}
}
@media (max-width: 641px) {
	#message .ctn .inner { padding: 30px 0 60px;}
}
@media (max-width: 481px) {
	#message .msg-ttl { padding: 6px 0;}
	#message .msg-ttl:after { width: 15px; height: 15px; border-width: 2px;}
	#message .msg-ttl h2 { padding: 8px 0; font-size: 20px; letter-spacing: 0rem;}
	#message .ctn .inner { padding: 20px 0 40px;}
	#message .ctn ul { padding-top: 12px;}
	#message .ctn ul li { padding: 10px 0;}
	#message .ctn ul li img {height: 50px;}
}



#disney .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding-bottom: 30px; overflow: hidden;
 background: url('/img/milky/bg-ptn-1.jpg') no-repeat 50% 100% / cover;
}
#disney .ttl { position: relative; padding: 40px 0 80px;}
#disney .ttl:after { content: ''; display: block; width: 180%; position: absolute; left: 50%; top: 0; height: 40%; z-index: 1;
 background: url('/img/milky/top/bg-ttl-l-long.png') no-repeat 50% 0% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#disney .ttl h2 { position: relative; text-align: center; z-index: 2; opacity: 0; transition: 0.4s linear 0.4s;}
#disney .ttl h2 img { width: 88%; max-width: 500px;}
#disney .ctn { margin: 0 auto; padding: 80px 0 50px; opacity: 0; transition: 0.4s linear 0.4s;}
#disney .ctn figure { text-align: center;}
#disney .ctn figure img { width: 92%; max-width: 860px;}
#disney .ctn figure img.sp { display: none;}
#disney .btn-more { position: relative; width: 60%; max-width: 350px; margin: 0 auto;}
#disney .btn-more a { position: relative; display: block; background: linear-gradient(175deg,#fda2a2,#e895f3); border-radius: 50px;
 color: #fff; font-size: 20px; text-decoration: none; text-align: center;}
#disney .btn-more a:after { content: ''; display: block; width: 26px; height: 12px; background: url('/img/milky/top/arw.png') no-repeat 100% 50% / auto 100%;
 position: absolute; right: 20px; top: 50%; transform: translateY(-50%);
}
#disney .btn-more a span { position: relative; display: block; padding: 20px 0; border-radius: 50px; font-weight: 700; line-height: 1;}
#disney .btn-more a:hover { opacity: 0.8;}
#disney .note ul { text-align: right;}

#disney .ttl.show:after { width: 100%; height: 100%;}
#disney .ttl.show h2,
#disney .ctn.show { opacity: 1;}
@media (max-width: 481px) {
	#disney .inner-sct { padding-bottom: 20px;}
	#disney .ttl { padding: 20px 0 50px;}
	#disney .ttl:after { background: url('/img/milky/top/bg-ttl-l-long-sp.png') no-repeat 50% 100% / 100% 100%;}
	#disney .ctn { margin: 0 auto;padding: 40px 0;}
	#disney .ctn figure img { width: 96%;}
	#disney .ctn figure img.pc { display: none;}
	#disney .ctn figure img.sp { display: block;}
	
	#disney .btn-more a { font-size: 14px;}
	#disney .btn-more a:after { width: 18px; height: 8px; right: 12px;}
	#disney .btn-more a span { padding: 12px 0;}
}


#concept .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding-bottom: 30px; overflow: hidden;
 background: url('/img/milky/top/bg/concept.jpg') no-repeat 50% 100%;
}
#concept .ttl { position: relative; padding: 40px 0 80px;}
#concept .ttl:after { content: ''; display: block; width: 180%; position: absolute; left: 50%; top: 0; height: 40%; z-index: 1;
 background: url('/img/milky/top/bg-ttl-l.png') no-repeat 50% 100% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#concept .ttl h2 { position: relative; text-align: center; z-index: 2; opacity: 0; transition: 0.4s linear 0.4s;}
#concept .ttl h2 img { width: 85%; max-width: 500px;}
#concept .ctn { padding-top: 60px; height: 830px; opacity: 0; transition: 0.4s linear 0.4s;}
#concept .ctn h3 { margin-bottom: 30px; color: #673b1c; font-size: 48px; font-weight: 700; letter-spacing: 0.1rem; line-height: 1.4; text-align: center;
 text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
}
#concept .ctn h3 sub { font-size: 23px; vertical-align: baseline;}
#concept .ctn p { color: #fff; font-size: 20px; font-weight: 700; line-height: 1.8; text-align: center;}
#concept .ctn p span { display: block;}
#concept .ctn p sub { font-size: 14px; vertical-align: baseline;}
#concept .note ul { max-width: 560px; margin: 0 0 0 auto;}

#concept .ttl.show:after { width: 100%; height: 100%;}
#concept .ttl.show h2,
#concept .ctn.show { opacity: 1;}
@media (max-width: 801px) {
	#concept .ctn h3 { margin-bottom: 20px; font-size: 6.2vw;}
	#concept .ctn h3 sub { font-size: 18px;}
	#concept .ctn p { font-size: 3.0vw;}
}
@media (max-width: 641px) {
	#concept .inner-sct { padding-bottom: 20px; background: url('/img/milky/top/bg/concept-sp.jpg') no-repeat 50% 100% / 100% auto;}
	#concept .ctn { padding-top: 8vw; height: 120vw;}
	#concept .ctn h3 span { display: block;}
}
@media (max-width: 481px) {
	#concept .ttl { padding: 28px 0 50px;}
	#concept .ttl:after { background: url('/img/milky/top/bg-ttl-l-sp.png') no-repeat 50% 100% / 100% auto;}
	#concept .inner-sct { padding-bottom: 12px;}
	#concept .ctn { padding-top: 2vw; height: 120vw;}
	#concept .ctn h3 { margin-bottom: 12px; font-size: 32px;}
	#concept .ctn h3 sub { font-size: 12px;}
	#concept .ctn p { font-size: 14px;}
	#concept .ctn p sub { font-size: 10px;}
}


#story .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding-bottom: 90px; background: #faea9a; overflow: hidden;}
#story .ttl { position: relative; padding: 40px 0 80px;}
#story .ttl:after { content: ''; display: block; width: 180%; position: absolute; left: 50%; top: 0; height: 40%; z-index: 1;
 background: url('/img/milky/top/bg-ttl-l.png') no-repeat 50% 0% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#story .ttl h2 { position: relative; text-align: center; z-index: 2; transition: 0.4s linear 0.4s; opacity: 0;}
#story .ttl h2 img { width: 85%; max-width: 500px;}
#story .ctn { padding-top: 70px;}
#story .ctn .card { opacity: 0; transition: 0.4s linear;}
#story .ctn figure { text-align: center;}
#story .ctn figure img { width: 90%; max-width: 800px;}
#story .ctn figure img.sp { display: none;}
#story .ctn .arw-1 { position: relative; margin-bottom: -20px;}
#story .ctn .arw-1:before { content: ''; display: block; width: 100%; height: 150px;
 background: url('/img/milky/top/story-arw-1.png') no-repeat 50% 100% / 300px auto;
 position: relative; left: 0; top: 0;
 transition: 0.8s linear; opacity: 0; transform: translateY(-100px);
}
#story .ctn .ctn-600 { position: relative; display: flex; width: 100%; max-width: 600px; margin: 0 auto 60px;}
#story .ctn .ctn-600:after { content: ''; display: block; width: 100%; height: 0%;
 background: url('/img/milky/top/story-arw-2.png') no-repeat 35% 50% / auto 100%;
 position: absolute; left: 0; bottom: 25%; z-index: 1; transition: 0.4s ease-in 0.4s;
}
#story .ctn .ctn-600 .creamy { position: relative; width: 50%; z-index: 2;}
#story .ctn .ctn-600 .milky { position: relative; width: 50%; z-index: 2;}
#story .ctn .ctn-600 .creamy img{ position: relative; width: 100%; transition: 0.4s ease-in; opacity: 0;}
#story .ctn .ctn-600 .milky img { position: relative; width: 100%; transition: 0.6s cubic-bezier(0.68, -0.6, 0.32, 1.6) 0.8s; opacity: 0; transform: scale(1.1);}

#story .ctn .ctn-flex { position: relative; display: flex; align-items: center; width: 100%; max-width: 980px; margin: 0 auto 40px;}
#story .ctn .version { width: 45%; transition: 0.4s ease-in; opacity: 0;}
#story .ctn .icn { width: 55%;}
#story .ctn .version h4 { margin-bottom: 10px; color: #673b1c; font-size: 30px; font-weight: 700; line-height: 1.4; text-align: center;
 text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
}
#story .ctn .version h4 span { display: block;}
#story .ctn .version p { color: #673b1c; font-size: 20px; font-weight: 700; line-height: 1.8; text-align: center;}
#story .ctn .version p sub { font-size: 12px; vertical-align: baseline;}

#story .ctn .icn ul { font-size: 0; text-align: center;}
#story .ctn .icn ul li { display: inline-block; width: 25%; opacity: 0; transition: 0.3s ease;}
#story .ctn .icn ul li:nth-child(1) { transition-delay: 0.0s;}
#story .ctn .icn ul li:nth-child(2) { transition-delay: 0.2s;}
#story .ctn .icn ul li:nth-child(3) { transition-delay: 0.4s;}
#story .ctn .icn ul li:nth-child(4) { transition-delay: 0.6s;}
#story .ctn .icn ul li img { width: 94%;}
#story .note ul { max-width: 540px; margin: 0 0 0 auto;}


@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  20%  { transform: scale(1.0, 1.06) translate(-5%, -4%) skew(6deg, 0deg); }
  50%  { transform: scale(1.0, 0.94) translate(5%, 4%) skew(-6deg, 0deg); }
  65%  { transform: scale(1.0, 1.03) translate(2%, -2%) skew(-3deg, 0deg); }
  80%  { transform: scale(1.0, 0.97) translate(-2%, 2%) skew(3deg, 0deg); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
#story .ttl.show:after { width: 100%; height: 100%;}
#story .ttl.show h2,
#story .ctn.show,
#story .ctn .card.show { opacity: 1;}
#story .ctn .arw-1.show:before { opacity: 1; transform: translateY(0px);}
#story .ctn .ctn-600.show:after { height: 35%;}
#story .ctn .ctn-600.show .creamy img{ opacity: 1;}
#story .ctn .ctn-600.show .milky img{ opacity: 1; transform: scale(1);}
#story .ctn .version.show { opacity: 1;}
#story .ctn .icn.show ul li { opacity: 1;}
#story .ctn .icn.show ul li:nth-child(1) img { animation: purun 0.8s linear forwards; animation-delay: 0.1s}
#story .ctn .icn.show ul li:nth-child(2) img { animation: purun 0.8s linear forwards; animation-delay: 0.3s}
#story .ctn .icn.show ul li:nth-child(3) img { animation: purun 0.8s linear forwards; animation-delay: 0.5s}
#story .ctn .icn.show ul li:nth-child(4) img { animation: purun 0.8s linear forwards; animation-delay: 0.7s}
@media (max-width: 801px) {
	#story .inner-sct { padding-bottom: 40px;}
	#story .ctn .ctn-flex { display: block; width: 90%; margin: 0 auto 30px;}
	#story .ctn .version { width: 100%; margin-bottom: 20px;}
	#story .ctn .icn { width: 100%;}
	#story .note ul { max-width: 100%; margin: 0 auto;}
}
@media (max-width: 641px) {
	#story .ctn { padding-top: 40px;}
	#story .ctn figure img.pc { display: none;}
	#story .ctn figure img.sp { display: block; margin: 0 auto;}
	#story .ctn .arw-1 { margin-bottom: -10px;}
	#story .ctn .arw-1:before { height: 85px;}
	#story .ctn .ctn-600 { margin: 0 auto 40px;}
}
@media (max-width: 481px) {
	#story .inner-sct { padding-bottom: 20px;}
	#story .ttl { padding: 28px 0 50px;}
	#story .ttl:after { background: url('/img/milky/top/bg-ttl-l-sp.png') no-repeat 50% 100% / 100% auto;}
	#story .ctn { padding-top: 12px;}
	#story .ctn .arw-1:before { height: 100px; background-size: 200px auto;}
	#story .ctn .ctn-600 { margin: 0 auto 20px;}
	#story .ctn .ctn-flex { margin: 0 auto 20px;}
	#story .ctn .version { margin-bottom: 12px;}
	#story .ctn .version h4 { font-size: 23px;}
	#story .ctn .version p { font-size: 16px;}
	#story .ctn .version p sub { font-size: 10px;}
}

#point { position: relative; z-index: 2;}
#point .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; background: #f1f0f0; overflow: hidden;}
#point .ttl { position: relative; padding: 50px 0 100px;}
#point .ttl:after { content: ''; display: block; width: 180%; position: absolute; left: 50%; top: 0; height: 50%; z-index: 1;
 background: url('/img/milky/top/bg-ttl-l-long.png') no-repeat 50% 0% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#point .ttl h2 { position: relative; text-align: center; z-index: 2; opacity: 0; transition: 0.4s linear 0.4s;}
#point .ttl h2 img { width: 85%; max-width: 500px;}

#point .lead { padding-top: 30px;}
#point .lead p { color: #673b1c; font-size: 18px; font-weight: 700; text-align: center;}
#point .lead p sub { font-size: 10px; vertical-align: baseline;}

#point .ctn-pc { position: relative;}
#point .ctn-pc .bg { position: relative; width: 100%; height: 100%; background: url('/img/milky/top/bg/point.jpg') no-repeat 50% 50%;}
#point .ctn-pc .bg:after { content: ''; display: block; width: 100%; height: 200px;
 background: url('/img/milky/top/bg/point-btm.png') no-repeat 50% 100% / 100% auto;
 position: absolute; left: 0; bottom: -60px; z-index: 1;
}
#point .ctn { position: absolute; left: 0; top: 0; width: 100%; opacity: 0; z-index: 10;}
#point .ctn-pc.fixed .ctn { position: fixed;}
#point .ctn.show { opacity: 1;}
#point .ctn-inner { position: relative; width: 100%; max-width: 1280px; min-height: 820px; margin: 0 auto; padding-top: 30px; z-index: 2;}
#point .ctn p.read { margin-bottom: 30px; color: #673b1c; font-size: 18px; font-weight: 700; text-align: center;}
#point .ctn p.read sub { font-size: 10px; vertical-align: baseline;}
#point .ctn .spacer { height: 540px;}
#point .ctn .ctn-flex { display: flex; justify-content: space-between; width: 90%; max-width: 860px; margin: 0 auto 40px;}
#point .ctn .tit { width: 48.5%;}
#point .ctn .fig { width: 48.5%;}
#point .ctn .tit p img { width: 100%;}

#point .ctn .fig .inner { padding: 20px; background: #fff; border-radius: 20px;}
#point .ctn .fig figure { margin-bottom: 20px; text-align: center;}
#point .ctn .fig figure img { width: 100%;}
#point .ctn .fig p { margin-bottom: 12px; color: #673b1c; font-size: 16px; font-weight: 700;}
#point .ctn .fig p sub { font-size: 10px; vertical-align: baseline;}
#point .ctn .fig ul.memo { color: #8d6663;}
#point .ctn .fig ul.memo li { font-size: 10px; line-height: 1.4;}
#point .ctn .fig ul.memo li em { font-style: normal; text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 2px;}

#point .note ul { max-width: 540px; margin: 0 0 0 auto;}

#point .ttl.show:after { width: 100%; height: 100%;}
#point .ttl.show h2,
#point .ctn.show { opacity: 1;}

#point .ctn-sp { display: none;}
#point .ctn-sp p.read { margin-bottom: 20px; color: #673b1c; font-size: 18px; font-weight: 700; text-align: center;}
#point .ctn-sp p.read sub { font-size: 10px; vertical-align: baseline;}
#point .ctn-sp ul { position: relative; width: 90%; margin: 0 auto 30px; z-index: 2;}
#point .ctn-sp ul li { margin-bottom: 20px;}
#point .ctn-sp ul li:last-child { margin-bottom: 0px;}
#point .ctn-sp ul li dl {}
#point .ctn-sp ul li dl dt { position: relative; }
#point .ctn-sp ul li dl dt:after { content: ''; display: block; width: 15px; height: 15px;
 border-top: solid 3px #621a14; border-right: solid 3px #621a14;
 position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(135deg);
}
#point .ctn-sp ul li dl dt.open:after { transform: translateY(-35%) rotate(-45deg);}
#point .ctn-sp ul li dl dt img { width: 100%;}
#point .ctn-sp ul li dl dd { display: none; padding: 10px 0 0 38px;}
#point .ctn-sp ul li dl dd .inner { padding: 20px 30px; background: #fff; border-radius: 20px;}
#point .ctn-sp ul li dl dd p { margin-bottom: 20px; font-size: 18px; font-weight: 700;}
#point .ctn-sp ul li dl dd p sub { font-size: 10px; vertical-align: baseline;}
#point .ctn-sp ul li dl dd figure { margin-bottom: 20px; text-align: center;}
#point .ctn-sp ul li dl dd figure img { width: 100%;}
#point .ctn-sp ul li dl dd ul.memo { width: 100%; margin: 0 auto; color: #8d6663;}
#point .ctn-sp ul li dl dd ul.memo li { margin-bottom: 0px; font-size: 10px; line-height: 1.4;}
#point .ctn-sp ul li dl dd ul.memo li em { font-style: normal; text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 2px;}
#point .ctn-sp .note { position: relative; z-index: 2;}
#point .ctn-sp .note ul { max-width: 90%; margin: 0 auto;}
#point .ctn-sp .note ul li { margin-bottom: 0px;}
@media (min-width: 1001px) and (max-height: 700px) {
	#point .ctn-inner { padding-top: 20px;}
}
@media (max-width: 1001px) {
}
@media (max-width: 801px) {
	#point { margin-bottom: -70px;}
	#point .inner-sct { background: url('/img/milky/top/bg/point-sp.jpg') no-repeat 50% 0% / 100% auto;}
	#point .ctn-pc { display: none;}
	#point .ctn-sp { display: block; padding: 20px 0 20vw;}
	#point .ctn-sp:after { content: ''; display: block; width: 100%; height: 200px;
	 background: url('/img/milky/top/bg/point-btm-sp.png') no-repeat 50% 100% / 100% auto;
	 position: absolute; left: 0; bottom: -40px; z-index: 1;
	}
}
@media (max-width: 641px) {
}
@media (max-width: 481px) {
	#point { margin-bottom: -40px;}
	#point .ttl { padding: 25px 0 52px;}
	#point .ttl:after { background: url('/img/milky/top/bg-ttl-l-long-sp.png') no-repeat 50% 100% / 100% auto;}
	#point .ctn-sp { padding: 20px 0 16vw;}
	#point .ctn-sp p.read { font-size: 14px;}
	#point .ctn-sp ul { margin: 0 auto 20px;}
	#point .ctn-sp ul li { margin-bottom: 8px;}
	#point .ctn-sp ul li dl dd { padding: 10px 0 0 24px;}
	#point .ctn-sp ul li dl dt:after { width: 10px; height: 10px; border-top: solid 2px #621a14; border-right: solid 2px #621a14;right: 12px;}
	#point .ctn-sp ul li dl dd .inner { padding: 16px 20px; border-radius: 10px;}
	#point .ctn-sp ul li dl dd p { margin-bottom: 12px; font-size: 13px;}
	#point .ctn-sp .note ul { width: 100%; max-width: 100%;}
}





#step .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 240px 0 90px;
 background: url('/img/milky/top/bg/step.jpg') no-repeat 50% 100%;
}
#step .ttl { position: absolute; width: 100%; padding: 90px 0 120px; top: -80px;}
#step .ttl:after { content: ''; display: block; width: 100%; position: absolute; left: 50%; top: 0; height: 100%; z-index: 1;
 background: url('/img/milky/top/bg/ttl-step.png') no-repeat 50% 0% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#step .ttl h2 { position: relative; text-align: center; z-index: 2; opacity: 0; transition: 0.4s linear;}
#step .ttl h2 img { width: 90%; max-width: 500px;}
#step .ctn { position: relative; margin-bottom: -20px; padding-top: 10px; transition: 0.4s linear; opacity: 0;}
#step .ctn p { margin-bottom: 40px; color: #673b1c; font-size: 18px; font-weight: 700; line-height: 2; text-align: center;}
#step .ctn figure { text-align: center;}
#step .ctn figure img { width: 100%; max-width: 940px;}
#step .ctn figure img.sp { display: none;}
#step .note ul { max-width: 180px; margin: 0 0 0 auto;}
#step .ttl.show h2,
#step .ctn.show { opacity: 1;}
@media (max-width: 641px) {
	#step .inner-sct { padding: 50vw 0 6vw; background: url('/img/milky/top/bg/step-sp.jpg') no-repeat 50% 100% / 100% auto;}
	#step .ttl { top: -10vw; padding: 20vw 0 24vw;}
	#step .ttl:after { background: url('/img/milky/top/bg/ttl-step-sp.png') no-repeat 50% 100% / 100% auto;}
	#step .ctn { margin-bottom: 0px;}
	#step .ctn figure img.pc { display: none;}
	#step .ctn figure img.sp { display: block;}
}
@media (max-width: 481px) {
	#step .ctn p { margin-bottom: 30px; font-size: 15px;}
}



#compare {}
#compare .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 60px 0 30px;
 background: url('/img/milky/top/bg/compare.jpg') no-repeat 50% 0%;
}
#compare .ctn { margin: 0 auto 10px; opacity: 0; transition: 0.4s linear;}
#compare .ctn p { text-align: center;}
#compare .ctn p img { width: 100%; max-width: 860px;}
#compare .ctn p img.sp { display: none;}
#compare .note ul { max-width: 180px; margin: 0 0 0 auto;}
#compare .ctn.show { opacity: 1;}
@media (max-width: 641px) {
	#compare .inner-sct { padding: 30px 0 20px;}
	#compare .ctn p img.pc { display: none;}
	#compare .ctn p img.sp { display: block;}
}

#product {}
#product .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; overflow: hidden;
 background: url('/img/milky/top/bg/product.jpg') no-repeat 50% 0%;
}
#product .ttl { position: relative; padding: 50px 0 100px;}
#product .ttl:after { content: ''; display: block; width: 180%; position: absolute; left: 50%; top: 0; height: 50%; z-index: 1;
 background: url('/img/milky/top/bg-ttl-l-long.png') no-repeat 50% 100% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#product .ttl h2 { position: relative; text-align: center; z-index: 2; transition: 0.4s linear 0.4s; opacity: 0;}
#product .ttl h2 img { width: 85%; max-width: 500px;}
#product .ctn { padding: 450px 0 20px;}
#product .ctn .btn { width: 60%; max-width: 350px; margin: 0 auto;}
#product .ttl.show:after { width: 100%; height: 100%;}
#product .ttl.show h2,
#product .ctn.show { opacity: 1;}
@media (max-width: 481px) {
	#product .inner-sct { background: url('/img/milky/top/bg/product-sp.jpg') no-repeat 50% 100% / 100% auto;}
	#product .ttl { padding: 28px 0 65px;}
	#product .ttl:after { background: url('/img/milky/top/bg-ttl-l-long-sp.png') no-repeat 50% 100% / 100% auto;}
	#product .ctn { padding: 280px 0 30px;}
}


#series .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 80px 0 40px;
 background: url('/img/milky/bg-ptn-2.jpg') no-repeat 50% 50% / cover;
}
#series h2 { margin-bottom: 30px; text-align: center;}
#series h2 img { width: 85%; max-width: 500px;}
#series h2 img.sp { display: none;}
#series .note ul { max-width: 180px; margin: 0 0 0 auto;}
#series .pc-show { width: 94%; max-width: 1200px; margin: 0 auto;}
@media (max-width: 481px) {
	#series .inner-sct { padding: 30px 0 20px;}
	#series h2 img.pc { display: none;}
	#series h2 img.sp { display: block; margin: 0 auto;}
}



#shop {}
#shop .inner-sct { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; overflow: hidden;
 background: url('/img/milky/top/bg/shop.jpg') no-repeat 50% 50% / cover;
}
#shop .ttl { position: relative; padding: 50px 0 100px;}
#shop .ttl:after { content: ''; display: block; width: 180%; position: absolute; left: 50%; top: 0; height: 50%; z-index: 1;
 background: url('/img/milky/top/bg-ttl-l-long.png') no-repeat 50% 100% / 100% 100%;
 transform: translateX(-50%); transition: 0.8s cubic-bezier(0.32, 0, 0.67, 0);
}
#shop .ttl h2 { position: relative; text-align: center; z-index: 2; transition: 0.4s linear 0.4s; opacity: 0;}
#shop .ttl h2 img { width: 85%; max-width: 500px;}
#shop .ctn { width: 100%; padding: 50px 0;}
#shop .ctn h3 { margin-bottom: 20px; color: #621a14; font-size: 26px; font-weight: 700; text-align: center;
 text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
}
#shop .ctn p { margin-bottom: 20px; color: #621a14; font-size: 15px; text-align: center;}
#shop .ctn .btn { width: 60%; max-width: 350px; margin: 0 auto;}
#shop .ttl.show:after { width: 100%; height: 100%;}
#shop .ttl.show h2,
#shop .ctn.show { opacity: 1;}
@media (max-width: 481px) {
	#shop .ttl { padding: 28px 0 65px;}
	#shop .ttl:after { background: url('/img/milky/top/bg-ttl-l-long-sp.png') no-repeat 50% 100% / 100% auto;}
	#shop .ctn { padding: 12px 0 30px;}
	#shop .ctn h3 { margin-bottom: 12px; font-size: 21px;}
	#shop .ctn h3 span { display: block;}
	#shop .ctn p { font-size: 12px;}
}

